/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * $Id$
 */

package com.sun.ts.tests.jaxrs.ee.rs.core.configurable;

import javax.ws.rs.POST;
import javax.ws.rs.Path;

@Path("resource")
public class Resource {
	@POST
	@Path("echo")
	public String echo(String value) {
		return value;
	}
}
